<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Vamos criar uma web rádio?</title>

    <link rel="icon" href="images/ico.png" />

    <link href="https://fonts.googleapis.com/css?family=Poppins:400,500,600&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" rel="stylesheet" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="estilos.css" rel="stylesheet">

</head>
<body>
<div class="fundo-cinza h-100"> 
    <section class="fundo-nuvens-formulario h-100">
        <div class="container">
            <div class="row align-items-center text-center">
                <div class="col-md-12">
                    <a href="index.html"><img src="images/logo.svg" alt="Maxcast" class="logo d-block mx-auto mt-3 mb-4"></a>
                </div>
                <div class="col-md-3 col-lg-3 d-none d-md-block d-lg-block">
                    <img src="images/garota-cancelar.svg" class="garota-cancelar">
                </div>
                <div class="col-md-8 col-lg-6">
                    <h1 class="mb-0">Estamos tristes por isso</h1>
                    <h2>Caso ainda possua alguma dúvida, fale conosco através do WhatsApp</h2>
                    <a href="https://api.whatsapp.com/send?phone=5531992793431" class="btn btn-enviar w-100" style=" word-wrap: break-word">
                        <img src="images/ico-whatsapp.svg" style="width: 40px;" class="mr-2">
                        Whatsapp Comercial: (31) 99279-3431
                    </a>
                    <a href="index.html" class="w-100 mt-4 btn btn-mudar-de-ideia">Mudar de ideia</a>
                </div>
                <div class="col-md-1 col-lg-3">
                </div>
            </div>
        </div>
    </section>
</div>
</body>
</html>